#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-IzyEVelU1Ja6YAMhHwmUBu
key: clientsession-0.9.1.2-IzyEVelU1Ja6YAMhHwmUBu
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: 62256f5304da9e21763fc68005c88296
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.4.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-IzyEVelU1Ja6YAMhHwmUBu
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj directory-1.3.1.5
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H
    crypto-api-0.13.3-Fw5IAYlKa1XA1lGK6AaZRl
    skein-1.0.9.4-LUAJA4DGCa16AaJqtoLCA3
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    entropy-0.3.8-3mbkpbP1M3JfJE5J1Kx22
    cprng-aes-0.6.1-2Y8uNsUBzRSJXesXZucc7S
    cipher-aes-0.2.11-5sNPyOQiyxdFTIpHdk5b1m
    crypto-random-0.0.9-ElI52ZQV6VTDIMxucqa13U
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj=ee76325aa2f8c8394749fe66ba154623
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=9cfccdbb0f679fbc0a04182b333a8da7
             crypto-api-0.13.3-Fw5IAYlKa1XA1lGK6AaZRl=432fed1db2b4bd4e84b728353d25470d
             skein-1.0.9.4-LUAJA4DGCa16AaJqtoLCA3=4a23c188bf84d4f8d5931f8e60a3f307
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=7722d2d1f9adcb92b317b3a43d084a70
             entropy-0.3.8-3mbkpbP1M3JfJE5J1Kx22=6b12e6710669055c7d543d98e3a5ebd3
             cprng-aes-0.6.1-2Y8uNsUBzRSJXesXZucc7S=c4dbbd86b8c36489647008f48a8fd2f4
             cipher-aes-0.2.11-5sNPyOQiyxdFTIpHdk5b1m=ac620c12ef59526844066639e512140a
             crypto-random-0.0.9-ElI52ZQV6VTDIMxucqa13U=54086cc9344f9fda8ce5ce17be941b63
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=468cae1582fc1a3e81d81fee9b6df0b3
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

